@media(max-width: 840px) {
    .contato-fixo,
    #voltar-top {
        right: 15px;
        zoom: 0.8;
    }
    img {
        max-width: 100%
    }
    .esconder_mobile {
        display: none !important;
    }
    .esconder_desktop {
        display: block
    }
    header .logo-cassotis.logo-m {
        display: inline-block;
    }
    header {
        top: 0
    }
    header #idioma {
        background-image: url(/front_desktop/img/lp/globo-azul.png), url(/front_desktop/img/lp/seta-select-idioma-azul.png);
        background-position: 0, right center;
        width: 95px;
        background-repeat: no-repeat;
        float: right;
        margin-top: 46px;
        color: #333333;
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 1px;
        text-overflow: '';
    }
    header #idioma option {
        background-color: inherit;
    }
    header .center {
        text-align: inherit
    }
    .center {
        width: 100%;
        padding: 0 15px
    }
    .banner {
        margin-top: 0;
        height: auto;
    }
    .page_lp-basic-materials .banner .center {
        padding: 0;
    }
    .banner h1 {
        text-align: center
    }
    .page_lp-basic-materials .banner .destaque-m {
        position: relative;
        z-index: 2;
    }
    .banner .texto {
        width: 100%;
        float: none;
        left: 0;
        right: 0;
        padding-left: 0;
        margin-top: -170px;
        margin-bottom: 115px;
        text-align: center;
        padding-top: 50px;
    }
    footer .infos {
        float: none;
        width: 100%;
        padding: 50px 20px 20px 20px;
    }
    .detalhes .lista {
        display: flex;
        flex-flow: row wrap;
        align-items: flex-end;
        justify-content: space-between;
    }
    .detalhes .item {
        width: 32.33%;
        margin: 0 auto!important;
        margin-bottom: 2% !important;
        float: none !important;
    }
    .detalhes .item:nth-child(2) {
        /* float: right; */
        margin-right: 0;
    }
    .container-video {
        padding: 0 15px;
    }
    .container-video .center {
        position: relative;
        overflow: hidden;
        width: 100%;
        padding-top: 56.25%
    }
    .container-video .center iframe {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        width: 100%;
        height: 100%;
    }
    .titulo {
        font-size: 40px
    }
    .container-clientes {
        padding: 90px 0;
    }
    .container-clientes .lista-clientes .swiper-wrapper {
        padding-bottom: 60px;
    }
    .container-sobre .img-banner {
        float: none;
        width: 100%;
        height: auto;
    }
    .container-sobre .img-banner .borda {
        width: 95%
    }
    .container-contato form .esquerda,
    .container-contato form .direita {
        float: none;
        width: 100%;
    }
    .container-contato form #btn-enviar {
        margin: 0 auto;
        display: block;
    }
    footer {
        margin-top: 95px;
    }
    footer .center {
        padding: 0;
    }
    footer .infos .contatos li img {
        display: none;
    }
    footer .infos .contatos li span {
        /* float: none; */
        width: 100%;
        font-size: 13px;
        text-align: center;
    }
    footer .infos .contatos li {
        width: 100%
    }
    footer .infos .topo .logo {
        float: none;
        width: 120px;
    }
    footer .infos .topo .redes-sociais {
        float: none;
        margin: 0 auto;
        text-align: center;
    }
    footer .infos .topo .redes-sociais li:not(:last-child) {
        margin: 0 15px;
    }
    footer .infos .contatos {
        margin-top: 15px;
    }
    footer .infos .copy {
        margin-top: 0;
        text-align: center;
        font-size: 14px;
    }
    footer .infos .site-por {
        text-align: center
    }
    .container-customizacao .processo {
        padding: 20px;
    }
    .container-funcionalidade {
        padding-top: 70px;
    }
    .container-funcionalidade .bloco .tela .linha {
        display: none
    }
    .container-funcionalidade .bloco .tela {
        position: relative;
        width: 100%;
        text-align: center;
        margin-left: 0;
        float: none;
    }
    .container-funcionalidade .bloco {
        margin-top: 50px;
    }
    .container-funcionalidade .fun-mobile {
        margin-top: 60px;
    }
    .container-funcionalidade .item {
        height: auto !important;
        margin-top: 0 !important;
        margin-bottom: 70px;
    }
    .container-funcionalidade .por {
        margin-top: 0;
        width: 100% !important;
    }
    .container-funcionalidade .por .tag {
        float: none;
        text-align: center;
    }
    .container-funcionalidade .por .link {
        margin: 29px auto;
        display: block;
        width: 280px;
    }
    .idioma_en .container-funcionalidade .por .link,
    .idioma_es .container-funcionalidade .por .link {
        font-size: 12px;
        padding: 10px 0;
    }
    .container-retorno .conteudo .destaque {
        width: 100%;
        float: none !important;
    }
    .container-retorno .conteudo .texto {
        width: 100%;
        margin: 35px 0 0 0 !important;
        padding: 0 15px;
    }
    .container-retorno .conteudo .content:not(:last-child) {
        margin-bottom: 110px;
    }
    .container-retorno .content3 .texto {
        margin-top: 85px !important;
    }
    .container-retorno {
        padding-bottom: 50px
    }
    .container-funcionalidade .bloco .lista {
        width: 100%;
        float: none;
        padding: 0 30px;
    }
    .container-funcionalidade .item .icon:before,
    .container-funcionalidade .item .icon:after {
        display: none
    }
    .container-cases .swiper-case .item .conteudo h2 {
        font-size: 25px;
        line-height: 1;
    }
    .container-cases .swiper-case .item .conteudo .link {
        font-size: 16px;
        height: 40px;
        width: 250px;
        line-height: 45px;
    }
    .container-sobre .conteudo {
        margin-top: 150px;
        width: 100%;
        margin-left: 0;
        padding: 0 15px;
    }
}

@media(max-width: 650px) {
    header .logo-cassotis img {
        width: 98px;
    }
    header #idioma {
        margin-top: 35px;
    }
    .banner .texto {
        font-size: 16px;
        line-height: 1;
        /* margin-top: -95px; */
        margin-top: -40px;
        padding-top: 12px;
        height: auto;
    }
    .titulo {
        font-size: 25px;
        line-height: 1;
    }
    .titulo:before {
        top: -27px;
    }
    .titulo:after {
        bottom: -15px;
    }
    .banner {
        padding-top: 35px
    }
    .banner h1 {
        font-size: 22px;
        padding: 0 50px;
    }
    .container-dados .conteudo .texto {
        font-size: 15px
    }
    .container-dados {
        margin-top: 90px;
    }
    .container-customizacao .lista .item {
        width: 100%!important;
        height: auto;
    }
    .container-customizacao .texto {
        font-size: 16px
    }
    .container-customizacao {
        padding: 50px 0
    }
    .container-customizacao .lista .item h3 {
        font-size: 16px;
        height: auto;
    }
    .container-customizacao .lista .item .conteudo {
        font-size: 14px
    }
    .container-customizacao .processo h3 {
        font-size: 16px
    }
    .container-customizacao .processo p {
        font-size: 14px;
        line-height: 20px;
    }
    .container-depoimento .center-maior {
        width: 100%
    }
    .container-depoimento .lista-depoimento {
        margin-top: 70px;
        width: 85%;
    }
    .container-depoimento .box {
        top: 170px;
    }
    .container-depoimento .lista-depoimento .box {
        width: 100%;
    }
    .container-depoimento .lista-depoimento .item {
        height: auto;
        padding-bottom: 20px;
        box-shadow: none;
        opacity: 1;
    }
    .container-depoimento .lista-depoimento .item .texto {
        font-size: 14px
    }
    .container-depoimento {
        padding: 70px 0 50px 0;
    }
    .container-clientes {
        padding: 30px 15px;
    }
    .container-clientes .link-cases a {
        font-size: 16px;
    }
    .container-sobre .img-banner {}
    .container-sobre .img-banner .banner-sobre {
        height: 325px;
    }
    .container-sobre .img-banner .logo {
        width: 200px;
        top: 125px;
    }
    .container-sobre .img-banner .borda {
        height: 325px;
    }
    .container-sobre .conteudo {
        width: 100%;
        float: none;
        margin-left: 0;
        padding: 0 15px;
        margin-top: 150px;
    }
    .container-sobre .conteudo .texto p {
        font-size: 14px;
    }
    .detalhes .item .icon {
        width: 70px;
        height: 70px
    }
    .detalhes .item .icon img {
        max-width: 29px;
    }
    .detalhes .item .icon .pontos {
        bottom: 0;
    }
    .detalhes .item .texto {
        font-size: 13px;
        line-height: 15px;
        margin-top: 20px;
    }
    .detalhes .item {
        height: 220px;
        padding-top: 15px;
        width: 49%;
    }
    .container-cases .swiper-case .item .img {
        width: 100%;
        float: none;
    }
    .container-cases .swiper-case .item .conteudo {
        width: 100%;
        float: none;
        padding-top: 35px;
        padding-bottom: 35px;
        height: auto;
    }
    .container-retorno .conteudo .destaque {
        height: 200px;
    }
    .container-retorno .conteudo .destaque:after {
        height: 200px;
    }
    .container-funcionalidade .bloco .lista {
        padding: 0 15px;
    }
    .container-funcionalidade .item .icon {
        width: 40px;
        height: 40px
    }
    .container-funcionalidade .item .icon img {
        max-width: 20px;
    }
    .container-funcionalidade .item .texto {
        width: calc(100% - 80px - -15px);
        font-size: 14px;
    }
    .container-cases .swiper-case .item .conteudo h2 {
        font-size: 18px;
    }
    .container-cases .swiper-case .item .conteudo .link {
        font-size: 14px;
        margin: 20px auto 0 auto;
        width: 200px;
    }
    .container-contato {
        margin-top: 70px
    }
}